@charset "UTF-8";

/*html { scroll-behavior: smooth;}*/
/* -----------------------------------------------
 *  	      lp.css
 * ----------------------------------------------- */

/* mainvisual */
div.top_mainvisual_area{
	position: relative;
	width: 100%;
	height: 100vh;
	z-index: 0;
}
div.main_bg_image{
	background-image: url(../img/mainvisual_01.jpg);
    width: 100%;
    height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
}
div.main_bg_image::after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /*background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.5));*/
    display:block
}
div.main_bg_image h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: auto;
	width: 100%;
	font-size: 100px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 1.5;
	z-index: 100;
	text-align: center;
}
div.main_bg_image h1 span {
	font-size: 36px;
	line-height: 2;
}
div.main_bg_image h1 span.emphasis01{
   display: inline-block;
   position: relative;
   font-size: 72px;
}
.emphasis01::before{
   position: absolute;
   top: -0.7em;
   left: 50%;
   transform: translate(-50%, 0);
   color: #FFFFFF;
   font-size: 1.5em;
   font-size: 72px; 
   content: "・";
}

/* 768px */
@media only screen and (max-width: 48em) {
div.main_bg_image{
	background-image: url(../img/mainvisual_01b.jpg);
}
div.top_mainvisual_area{
	height: 600px;
}
div.main_bg_image h1 {
	width: 95%;
	margin: auto;
	font-size: 58px;
	text-align: center;
	padding: 0;
}
div.main_bg_image h1 span {
	font-size: 28px;
}
div.main_bg_image h1 span.emphasis01{
	font-size: 48px;
}
.emphasis01::before{
   position: absolute;
   top: -0.7em;
   left: 50%;
   transform: translate(-50%, 0);
   color: #FFFFFF;
   font-size: 1.5em;
   font-size: 48px;
   content: "・";
}
}

/* 480px */
@media only screen and (max-width: 30em) {
div.main_bg_image p {
    position: absolute;
    bottom: 20px;
	left: 20px;
	font-size: 24px;
}
div.main_bg_image p span {
	font-size: 24px;
}
div.main_bg_image h1 {
	font-size: 40px;
}
div.main_bg_image h1 span {
	font-size: 18px;
}
}

/* 320px */
@media only screen and (max-width: 20em) {
div.main_bg_image p {
    position: absolute;
    bottom: 15px;
	left: 15px;
	font-size: 18px;
}
div.main_bg_image p span {
	font-size: 24px;
}
}


.main_icon {
	position: absolute;
	top: 450px;
	right: 300px;
}
.main_icon img{
	width: 300px;
}

/* ====================== swiper Setting ====================== */
.swiper-button-prev,
.swiper-button-next {
  width: 32px;
  height: 32px;
  margin-top: -60px;
}
.swiper-button-prev {
    background: url("../img/icon-prev.png") no-repeat center center / contain;
}
.swiper-button-next {
    background: url("../img/icon-next.png") no-repeat center center / contain;
}
/* 768px */
@media only screen and (max-width: 48em) {
	.swiper-button-prev,
	.swiper-button-next {
	  margin-top: -30px;
	}
}


/* ====================== design_area_A ====================== */
section.design_area_A{
    position: relative;
	background-color: #f5f5f5;
    padding: 80px 50px 50px 50px;
	text-align: center;
}
section.design_area_A h2{
	font-size: 32px;
	font-weight: bold;
	text-align: center;
}
div.price_box{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
div.price_box div{
	width: 32%;
	border-bottom: #000000 1px solid;
	padding: 2px 15px;
	background-color: #FFFFFF;
}
div.price_box p{
	font-size: 24px;
	font-weight: bold !important;
	font-style: italic;
}
div.price_box p span{
	font-size: 18px !important;
	font-weight: normal!important;
}
/* 480px */
@media only screen and (max-width: 30em) {
section.design_area_A{
    padding: 50px 15px 30px 15px;
}
section.design_area_A h2{
	font-size: 26px;
}
section.design_area_A p{
	font-size: 18px;
}
section.design_area_A p.txt1{
	font-size: 14px;
}
section.design_area_A p.txt3{
	font-size: 13px;
}
section.design_area_A p span{
	font-size: 18px;
}
section.design_area_A .Plus {
    font-size: 70px;
    line-height: 1;
}
div.price_box p{
	font-size: 24px;
}
div.price_box div{
	width: 100%;
	border-bottom: #000000 1px solid;
	padding: 2px 15px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
}
div.price_box p span{
	font-size: 18px !important;
}
}

/* ====================== design_area_B ====================== */
section.design_area_B{
    position: relative;
    margin: 0;
    padding: 100px 0 0 0;
    background-color: #FFFFFF;
}
div.design_area_B_inner{
	padding-top: 50px;
	padding-bottom: 50px;
}
div.areaB_text1_box{
    position: relative;
    margin: auto;
    margin-bottom: 100px;
    background-color: #FFFFFF;
	text-align: center;
}
div.areaB_text1_box ul li{
    font-size: 24px;
	font-weight: bold;
	color: #bca475;
}
div.areaB_text1_box .special_text{
    font-size: 18px;
	font-weight: normal;
	padding: 5%;
}
div.areaB_text1_box .special_text span{
	display: block;
    font-size: 36px;
	font-weight: bold;
}
div.areaB_text1_box .special_text span.point{
	display: inline;
    font-size: 52px;
	font-weight: bold;
}
p.areaB_text1{
	text-align: center;
    font-size: 16px;
    letter-spacing: 1.6px;
    line-height: 1.5;
    font-weight: bold;
    margin: 0 0 30px 0;
    padding: 20px auto;
}
p.areaB_text1 span{
    font-size: 28px;
	font-weight: bold;
}
p.areaB_text1 span.type2{
    font-size: 16px;
	font-weight: bold;
	color: #bca475;
}
p.areaB_text1 span.type3{
    font-size: 16px;
	font-weight: normal;
}

/* 768px */
@media only screen and (max-width: 48em) {
div.areaB_text1_box .special_text{
    font-size: 14px;
}
div.areaB_text1_box .special_text span{
    font-size: 24px;
}
div.areaB_text1_box .special_text span.point{
    font-size: 32px;
}
}

/* 480px */
@media only screen and (max-width: 30em) {
section.design_area_B{
    padding: 30px 0 0 0;
}
div.design_area_B_inner{
	padding-top: 30px;
	padding-bottom: 0;
}
div.design_area_B_inner p{
	width: 90%;
	margin: auto;
	font-size: 24px;
}
div.design_area_B_inner p span{
	font-size: 13px;
}
div.areaB_text1_box .special_text span.point{
    font-size: 28px;
}
div.areaB_text1_box ul li{
    font-size: 16px;
}
div.areaB_text1_box .special_text{
    font-size: 13px;
	padding: 10% 5%;
}
div.areaB_text1_box .special_text span{
    font-size: 18px;
}
p.areaB_text1{
    font-size: 16px;
    letter-spacing: 1.6px;
	margin-bottom: 20px;
}
p.areaB_text1 span{
    font-size: 18px;
}
p.areaB_text1 span.type{
    font-size: 14px;
}
p.areaB_text1 span.type3{
    font-size: 13px;
}
}


/* ======================design_area_C====================== */
section.design_area_C{
	padding: 30px;
	border: solid 1px #B69955;
	background-color: #fff;
	border-radius: 10px;
}
section.design_area_C img{
	display: block;
}



/* 480 */
@media only screen and (max-width: 48em) {
section.design_area_C{
	padding: 20px 15px;
}
section.design_area_C-2 p{
	font-size: 13px;
}
}

/* style3 */
div.areaC_swiper{
    padding-top: 0px;
    padding-bottom: 50px;
}
div.areaC_swiper_item{
    position: relative;
}

/* コンテンツアイコンリスト */
ul.content_icon_list{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
	padding-top: 20px;
}
ul.content_icon_list li{
    width: calc(100%/6);
    margin: 0;
    padding: 5px 0;
    box-sizing: border-box;
    font-size: 9px;
    text-align: center;
    line-height: 1.1;
}
ul.content_icon_list li img{
    display: block;
    width: 85%;
    margin: 0 auto 3px;
}


/* ======================design_area_D====================== */
.design_area_D{
	padding: 30px 10px;
}
.design_area_D_inner{
	padding: 40px 20px 5px 20px;
	background-color: #fff !important;
	border-radius: 10px;
}

/* 768 */
@media only screen and (max-width: 48em) {
.design_area_D_inner{
	padding: 20px 20px 5px 20px;
}

}


/* ======================design_area_E====================== */
.design_area_E{
	padding: 30px 0;
}


/* ======================design_area_F Style2 ====================== */
section.design_area_F{
	padding-top: 50px;
	text-align: center;
	padding-bottom: 5%;
}
section.design_area_F h3{
    font-size: 32px;
    font-weight: bold;
	line-height: 1.5;
	text-align: center;
}
section.design_area_F a{
	text-align: center;
}
@media only screen and (max-width: 48em) {
section.design_area_F{
	padding: 50px 10px;
}
section.design_area_F h3{
    font-size: 24px;
}
}

/* 会社概要 本社より引用 */
section.about_sect.profile_sect div.movie_chip{
	display:block;
	}
dl.about_profile_list{
  overflow: hidden;
  box-sizing: border-box;
  width: 100%;
  border-bottom: 1px solid #333;
	text-align: left;
	}
dl.about_profile_list dt, dl.about_profile_list dd{
  box-sizing: border-box;
  padding: 10px 5px;
  }
dl.about_profile_list dt{
  float: left;
  width: 20%;
  border-top: 1px solid #333;
	min-height:60px;
	font-weight:bold;
  }
dl.about_profile_list dt span{
	display:block;
	font-size:0.9em;
	font-size:9px;
	font-weight:normal;
  }
dl.about_profile_list dd{
  width: 80%;
  margin-left: 20%;
  border-top: 1px solid #333;
  /*border-left: 1px solid #333;*/
min-height:60px;
  }
/* 768px */
@media only screen and (max-width: 48em) {
dl.about_profile_list dt{
  width: 150px;
  }
dl.about_profile_list dd{
  width:calc(100% - 150px);
  margin-left: 150px;
  }
}

/* スタッフ紹介*/
.staff_box{
    padding: 40px 20px;
    background-color: #dfdcd8;
}
.staff_box h2{
    font-size: 18px;
    font-weight: 100 !important;
    color: #9f854e;
    letter-spacing: .2em;
    font-family: "Noto Sans JP","Work Sans","Hiragino Sans","Hiragino Kaku Gothic ProN",Meiryo,Arial,sans-serif;
    border-bottom: solid #9f854e 1px;
    padding-bottom:10px;
    width: 200px;
    margin: 0 auto 25px;
}
.staff_box h3{
    font-size: 26px !important;
    font-weight: 100 !important;
    color: #9f854e;
    letter-spacing: .2em;
    font-family: "Noto Sans JP","Work Sans","Hiragino Sans","Hiragino Kaku Gothic ProN",Meiryo,Arial,sans-serif;
}
.staff_box h3 span{
    display: block;
    font-size: 20px;
    font-weight: 100 !important;
    margin-bottom: 20px;
}
.staff_box p{
    color: #9f854e;
	width: 80%;
	margin: auto;
}
.staff_box img{
    width: 80%;
}
/* 480px */
@media only screen and (max-width: 30em) {
.staff_box{
    width:96%;
    padding: 40px 10px;
    margin:0 auto;
}
.staff_box h2{
    font-size: 16px;
    width: 120px;
}
.staff_box h3{
    font-size: 18px !important;
}
.staff_box h3 span{
    font-size: 14px;
    margin-top: 5px;
}
.staff_box p{
	width: 90%;
	margin: auto;
}
.staff_box img{
    width: 90%;
}
}
/* スタッフ紹介end */

/* ====================== 予約エリア ====================== */
.design_area_reservation {
	text-align: center;
}
.design_area_reservation_inner {
	background-color: #f5f5f5;
	padding: 50px;
}
.design_area_reservation h2{
	font-size: 24px;
}
.design_area_reservation h2 span{
	font-size: 48px;
}
.btn_box{
	text-align: center;
}
.btn_box p{
	text-align: center;
	font-weight: bold;
}
a.Btn{
	display: inline-block;
	border: 2px solid #333333; /* 737373 */
	background-color: #333333; /* 737373 */
	width: 350px;
	padding: 20px 80px;
	border-radius: 10px;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	transition: 1s;
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
a.Btn:hover{
	border: 2px solid #333333;
	background-color: #f5f5f5;
	color: #333333;
	transition: 1s;
}
a.Btn span{
	font-size: 16px;
	display: block;
}
a.Btn.colorBlue{
	border: 2px solid #8dc0b3;
	background-color: #8dc0b3;
	transition: 1s;
}
a.Btn.colorBlue:hover{
	border: 2px solid #5c9486;
	background-color: #5c9486;
	color: #FFFFFF;
	transition: 1s;
}
a.Btn.colorPink{
	border: 2px solid #e79f9f;
	background-color: #FFFFFF;
	color: #e79f9f;
	transition: 1s;
}
a.Btn.colorPink:hover{
	border: 2px solid #e79f9f;
	background-color: #e79f9f;
	color: #FFFFFF;
	transition: 1s;
}
/* 768px */
@media only screen and (max-width: 48em) {
a.Btn.colorPink{
	border: 2px solid #e79f9f;
	background-color: #e79f9f;
	color: #FFFFFF;
	transition: 1s;
}
}
a.Btn img{
	width: 30px;
	padding-right: 5px;
}
a.icon_line{
	font-size: 18px;
	font-weight: bold;
	color: #00b900;
}
a.icon_line img{
    width: 20px;
    margin-right: 5px;
}
.special_box_inner {
	padding: 5px;
	margin: 0 auto 30px auto;
}
.special_box_text1{
	font-size: 32px;
	font-weight: bold;
}
.special_box_text1 span{
	font-size: 18px;
}
.topics_schedule {
	font-size: 36px !important;
	font-weight: bold !important;	
}
.topics_schedule span{
	font-size: 24px !important;
	font-weight: bold !important;	
}

@media only screen and (max-width: 48em) {
.btn_box{
	width: 90%;
	margin: auto;
}
a.Btn{
	padding: 20px 0;
	width: 100%;
}
.topics_schedule {
	font-size: 28px !important;
}
}
@media only screen and (max-width: 30em) {
.design_area_reservation_inner {
	padding: 50px 10px 10px 10px;
}
.design_area_reservation h2{
	font-size: 18px;
}
.design_area_reservation h2 span{
	font-size: 21px;
}
}


/*=============== コンテンツボタン ===============*/
/* 3列 */
.flex_3A {
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.flex_3A div{
    width: 33.33% !important;
	margin: 0 0 0 0;
}
.flex_3A.salon_area div{
    width: 32.5% !important;
	margin: 0 0 0 0;
}
/* 4列 */
.flex_4A {
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.flex_4A.salon_area div{
    width: 24% !important;
	margin: 0 0 10px 0;
}

.img_wrap {
	overflow: hidden;	/*拡大時にはみ出た部分を隠す*/
}
.img_wrap img {
	display: block;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
}

@media only screen and (max-width: 48em) {
.flex_3A.salon_area div{
    width: 32% !important;
}
.flex_3A div.type2{
    width: 100% !important;
}
.flex_3A div.styleA{
    width: 100% !important;
	margin: 0 0 0 0;
}
.flex_4A.salon_area div{
	margin: 0 0 5px 0;
}
}

/*=============== 開催場所 ===============*/
.access_box h3{
	font-size: 32px;
}
.access_box h4{
	font-size: 24px;
}
.access_box h5{
	font-size: 24px;
	line-height: 30px;
}
.access_box h5 span{
	font-size: 15px;
}
.access_box p{
	text-align: left;
	font-size: 13px;
}
.station p{
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin: auto;
	border: solid 2px #000;
	width: 250px;
	background-color: #fff;
	margin-bottom: 15px;
	line-height: 28px;
	padding: 5px 0;
}
.station p span{
	font-size: 18px;
}


@media only screen and (max-width: 48em) {
.access_box h4{
	font-size: 18px;
}
.access_box h4 span{
	font-size: 14px;
}
.access_box h3{
	font-size: 24px;
}
.access_box h5{
	font-size: 19px;
	line-height: 26px;
}
.access_box h5 span{
	font-size: 15px;
}
.access_box p{
	font-size: 14px;
}
.station p{
	font-size: 18px;
	width: 220px;
	margin-bottom: 15px;
	line-height: 23px;
	padding: 5px 0;
}
.station p span{
	font-size: 14px;
}
}


/* mainの下画像 */
@media only screen and (max-width: 48em) {
.flex_3A.read_area_img div{
	display: block;
	width: 70% !important;
	margin: auto;
}
}

/* 見出しスタイル */
div.design_heading_A{
    text-align: center;
    padding: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    transition: all 0.3s;
}
div.design_heading_A h2{
    margin: 3px 0;
    font-size: 32px;
    font-weight: bold;
    color: #000000;
	line-height: 1.3;
}
div.design_heading_A span{
	display: inline-block;
    font-size: 24px;
}
div.design_heading_A h2.type2{
    font-size: 28px;
}
div.design_heading_A h3{
    margin: 3px 0;
    font-size: 28px;
    font-weight: bold;
    color: #000000;
	line-height: 1.3;
	border-top: 1px #444 solid;
    border-bottom: 1px #444 solid;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #edf5f0;
}
/* B */
div.design_heading_B{
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 50px;
}
div.design_heading_B_inner1{
    width: 40%;
}
div.design_heading_B_inner2{
    width: 58%;
	padding-top: 20px;
}
div.design_heading_B h3{
    font-size: 38px;
    font-weight: bold;
	line-height: 1.5;
	text-align: center;
}
div.design_heading_B h3 span{
	display: block;
	font-size: 96px;
	font-family: 'Great Vibes', cursive;
	font-weight: normal;
}
/* C */
div.design_heading_C h4{
	font-size: 32px;
	font-weight: bold;
	line-height: 1.5;
}
/* d */
div.design_heading_D h3{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
}
/* F */
div.design_heading_F h4{
    font-size: 24px;
    font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}
div.design_heading_F p{
	text-align: center;
	width: 90%;
	margin: auto;
}
/* 768px */
@media only screen and (max-width: 48em) {
div.design_heading_A h2.type2{
    font-size: 24px;
}
div.design_heading_B{
	width: 90%;
	margin: auto;
	margin-bottom: 20px;
}
div.design_heading_B_inner1{
    width: 100%;
}
div.design_heading_B_inner2{
    width: 100%;
	padding-top: 20px;
}
div.design_heading_B h3{
    font-size: 18px;
}
div.design_heading_B h3 span{
	font-size: 16px;
}
div.design_heading_E{
	width: 90%;
	margin: auto;
}
div.design_heading_E_inner1{
    width: 100%;
}
div.design_heading_E_inner2{
    width: 100%;
}
div.design_heading_F h4{
    font-size: 18px;
	margin-bottom: 5px;
}
}

/* 480px */
@media only screen and (max-width: 30em) {
div.design_heading_A h2{
    font-size: 24px;
}
div.design_heading_A span{   
    font-size: 16px;
}
div.design_heading_A .text2{
    font-size: 21px;
}
div.design_heading_B{
	padding-top: 10px;
}
div.design_heading_B h3 span{
	font-size: 72px;
	line-height: 1;
}
div.design_heading_E h3{
    font-size: 32px;
}
div.design_heading_E h3 span{
    font-size: 16px;
}
div.design_heading_E_inner2 p{
    font-size: 13px;
	line-height: 1.5;
}
}


/*=== プレゼントバナー ===*/
.present_box_area {
	padding: 50px 0;
	text-align: center;
}
.present_box_area .text2 {
	font-size: 32px;
	font-weight: bold;
}
.present_box_area .text3 {
	font-size: 32px;
	font-weight: bold;
	color: #bca475;
}
.present_box_area .text4 {
	font-size: 24px;
	font-weight: bold;
}
.present_box_area img{
	max-width: 550px;
}
.present_box_area .box{
	background-color: #ffffff;
	border: #bca475 1px double;
	width: 90%;
	margin: auto;
	padding: 5% 2%;
}
.present_box_area_inner {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	text-align: center;
}
.present_box_area_inner div {
	width: 32%;
	background-color: #FFFFFF;
	padding: 50px;
	box-shadow: 0 0 10px #555555;
}
.present_box_area2 .text2 {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.present_box {
	padding: 50px;
    background: #fffbf3;
	text-align: center;
}
.present_box h3{
	font-size: 32px;
	line-height: 1.3;
	padding: 15px 0 0 15px;
	display: inline-block;
}
.present_box h3 span{
	font-size: 42px;
}
.present_box img {
	width: 25%;
}
.present_box .text1 {
	text-align: left;
	font-size: 18px;
	padding-left: 15px;
	font-weight: bold;
}
.present_box .text1 span {
	font-size: 13px;
	font-weight: bold;
}
.present_box .notes {
	font-size: small;
	font-weight: bold;
}
.present_box_area .flex_2A div{
	width: 49% !important;
	padding: 25px;
}
.present_box p{
    font-size: 21px !important;
    margin: auto;
	font-weight: bold;
    text-align: center;
	line-height: 1.5;
}
.present_box span.number{
    position: relative;
    display: block;
    color: #bca475;
    font-size: 48px;
    line-height: 1;
	font-family: 'Great Vibes', cursive;
	margin-bottom: 15px;
}
.present_box span.number::after{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    height: 1px;
    width: 50px;
    background-color: #bca475;
    margin: 0 auto;
}
.box4{
    padding: 25px 20px;
    margin: 2em 0;
    color: #2c2c2f;
    background: #fffbf3;
    /*border-top: solid 3px #bca475;
    border-bottom: solid 3px #bca475;*/
}
.box4 p {
    margin: 0; 
    padding: 0;
}
span.number.type2{
    font-size: 110px;
}
.present_box .text2{
    font-size: 24px !important;
}
p.connection_txt1{
	text-align: center;
	font-size: 42px;
	font-weight: bold;
	line-height: 1.3;
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
p.connection_txt1 span{
	font-size: 48px;
	font-weight: bold;
}
/* 768 */
@media only screen and (max-width: 48em) {
.present_box_area .box{
	background-color: #ffffff;
	border: #bca475 1px double;
	width: 90%;
	margin: auto;
	padding: 5% 2%;
}
}
/* 480 */
@media only screen and (max-width: 30em) {
.present_box_area {
	padding: 30px 0 30px 0;
}
.present_box_area .text3 {
	font-size: 18px;
}
.present_box_area .text4 {
	font-size: 16px;
}
.present_box {
	padding: 35px 25px 25px 25px;
	margin-bottom: 10px !important;
}
.present_box div {
    width: 100%;
}
.present_box h3{
	font-size: 14px;
	padding: 0 0 10px 0;
}
.present_box h3 span{
	font-size: 21px;
}
.present_box .text1 {
	padding-left: 0;
	margin-bottom: 10px;
}
.present_box .notes {
	font-size: small;
	text-align: left;	
}
.present_box_area2 .text2 {
	font-size: 16px;
}
.present_box p{
    font-size: 16px !important;
}
.present_box_area .flex_2A div{
	width: 100% !important;
	padding: 20px;
}
.present_box_item p{
    font-size: 16px !important;
}
.present_box .text2{
    font-size: 18px !important;
}
.present_box_area.type2{
	width: 100%;
	margin: auto;
}
.present_box_area3{
	width: 95%;
	margin: auto;
}
.present_box_area_inner {
	padding: 20px;
}
p.connection_txt1 {
	font-size: 21px;
}
p.connection_txt1 span{
	font-size: 28px;
}
p.connection_txt2{
	font-size: 16px;
}
span.number.type2{
    font-size: 85px;
}
}


/* ====================== explain_area ====================== */
.explain_area h3{
	font-size: 24px;
	font-weight: bold;
}
.explain_area h3 span{
	font-size: 32px;
}
.explain_area h4{
	font-size: 28px;
	font-weight: bold;
}
.explain_area h4 span{
	font-size: 48px;
	font-weight: bold;
	font-style: italic;
	display: block;
	line-height: 1;
}
.explain_area p.tag{
	padding: 5px 10px;
	background-color: #B69955; /* #e79f9f*/
	color: #ffffff;
	font-weight: bold;
	font-size: 18px;
	display: inline-block;
	margin-bottom: 5px;
}
.explain_area p.box{
	padding: 5px 10px;
	background-color: #5f5f5f; /* #e79f9f*/
	color: #ffffff;
	font-weight: normal;
	font-size: 18px;
	margin-bottom: 5px;
}
.explain_area p.box span{
	font-weight: bold;
}
.explain_area p.txt_large{
	font-weight: bold;
	font-size: 36px;
}
.explain_area p.txt_large span{
	font-size: 54px;
}
.explain_area p.txt_large2{
	font-weight: bold;
	font-size: 24px;
	color: #B69955;
	line-height: 1.2;
}
.explain_area p.txt_02{
	font-size: 14px;
}
.explain_area .imagebox{
	text-align: center;
	margin: auto;
	width: 70% !important;
}
/* 矢印 */
.dli-arrow-down {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  position: relative;
  width: 8px;
  height: 35px;
  background: currentColor;
}
.dli-arrow-down::before {
  content: '';
  width: 20px;
  height: 20px;
  border: 5px solid currentColor;
  border-top: 0;
  border-right: 0;
  transform: rotate(-45deg);
  transform-origin: bottom left;
  position: absolute;
  left: 50%;
  bottom: -0.5em;
  box-sizing: border-box;
}
/* 点線の大括弧 */
.box20 {
    position: relative;
    padding: 0.25em 1em;
	padding-top: 20px;
    margin: 2em 0;
    top: 0;
    background: #f8f8f8;
}
.box20:before, .box20:after{ 
    position: absolute;
    top: 0;
    content:'';
    width: 10px;
    height: 100%;
    display: inline-block;
    box-sizing: border-box;
}
.box20:before{
    border-left: dotted 2px #B69955;
    border-top: dotted 2px #B69955;
    border-bottom: dotted 2px #B69955;
    left: 0;
}
.box20:after{
    border-top: dotted 2px #B69955;
    border-right: dotted 2px #B69955;
    border-bottom: dotted 2px #B69955;
    right: 0;
}
.box20 p {
    padding: 0;
}
/* 768 */
@media only screen and (max-width: 48em) {
	.explain_area h4{
		font-size: 21px;
	}
	.explain_area p.tag{
		font-size: 16px;
	}
	.explain_area p.txt_large span{
		font-size: 42px;
	}
	.explain_area p.txt_large{
		font-size: 24px;
	}
	.explain_area p.txt_large2{
		font-size: 16px;
	}
	.explain_area .imagebox{
		width: 100% !important;
	}
}


/* ===================== FAQ ===================== */
.qa-list dl {
    position: relative;
    margin: 0;
    padding: 28px 80px 28px 30px;
    cursor: pointer;
    /*border-bottom: 2px solid #f1f6f0;*/
    border-bottom: 2px solid #ffffff;
}
.qa-list dl::before {
    position: absolute;
    top: 35px;
    right: 35px;
    display: block;
    width: 7px;
    height: 7px;
    margin: auto;
    content: '';
    transform: rotate(135deg);
    border-top: 2px solid #000;
    border-right: 2px solid #000;
}
.qa-list .open::before {
    transform: rotate(-45deg);
}
.qa-list dl dt {
    position: relative;
    margin: 0;
    padding: 0 0 0 50px;
    font-weight: bold;
    font-size: 20px;
}
.qa-list dl dt::before {
    font-size: 22px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 0;
    display: block;
    content: 'Q.';
    color: #e79f9f;
}
.qa-list dl dd::before {
    font-size: 22px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 2px;
    display: block;
    content: 'A.';
    font-weight: bold;
    color: #8dc0b3;
}
.qa-list dl dd {
    position: relative;
    display: none;
    height: auto;
    margin: 20px 0 0;
    padding: 0 0 0 50px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
    font-size: 16px;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}

@media only screen and (max-width: 48em) {
.qa-list dl {
    position: relative;
    padding: 15px 40px 15px 10px;
}
.qa-list dl::before {
    top: 20px;
    right: 20px;
    width: 7px;
    height: 7px;
}
.qa-list dl dt {
    padding: 0 0 0 30px;
    font-size: 14px;
}
.qa-list dl dt::before {
    font-size: 14px;
    top: 3px;
    left: 5px;
    content: 'Q.';
}
.qa-list dl dd::before {
    font-size: 14px;
    top: 5px;
    left: 5px;
    content: 'A.';
}
.qa-list dl dd {
    margin: 10px 0 0;
    padding: 0 0 0 30px;
    font-size: 14px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
    font-size: 14px;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}
}


/* ===================== 協賛企業 ===================== */
.flex_5A {
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
}
.flex_5A div{
    width: 18%;
	margin: 0 2% 2% 0;
	text-align: center;
}
.flex_5A div img{
	width: 100%;
}

@media only screen and (max-width: 48em) {
.flex_5A div{
    width: 30%;
}
}


/* ====================== 共通 ====================== */
/* リード文 */
.txt_01 {
    font-size: 14px;
    text-align: center;
}
/* 見出し中 */
.txt_02 {
	display: inline-block;
    font-size: 24px;
	font-weight: bold;
	text-align: center;
	border-bottom: #000 solid 1px;
}
/* point */
.txt_03 {
    font-size: 32px;
    text-align: center;
	font-weight: bold;
}
/* 見出し中2 */
.txt_04 {
	display: inline-block;
    font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.txt_04 span{
	display: inline-block;
    font-size: 48px;
	font-weight: bold;
	text-align: center;
	line-height: 1.3;
}
.txt_04 span.small{
	display: inline-block;
    font-size: 36px;
}
/* 見出し小 */
.txt_05 {
    font-size: 18px;
    text-align: center;
	font-weight: bold;
}

/* 768 */
@media only screen and (max-width: 48em) {
.txt_01 {
    font-size: 13px;
}
.txt_02 {
    font-size: 21px;
}
.txt_04 {
    font-size: 14px;
}
.txt_04 span{
    font-size: 28px;
}
.txt_04 span.small{
    font-size: 24px;
}
.txt_05 {
    font-size: 16px;
}
}


/*=============== コンテンツボタン ===============*/
/* flex_3A common_neo上書き */ 
.flex_3A {
	display: flex;
	position: relative;
}
.flex_3A div{
    width: 33.33% !important;
	margin: 0 0 0 0;
}

/* flex_2A common_neo上書き */
.flex_2A {
	display: flex;
	justify-content:space-between;
}
.flex_2A div.flex_2A_inner1 {
    width: 49.5% !important;
}
.flex_2A div.flex_2A_inner2 {
    width: 66.66% !important;/* width: 66.67% !important;*/
	position: relative;
}
.topics_contents p {
	font-size: 18px;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	font-weight: bold;
	text-align: center;
}
.topics_contents .box_1 {
	height: 300px;
}
.topics_contents_btn {
	position: relative;
  	background-color: #000000;
}
.topics_contents_btn img {
	  display: block;
	  opacity: 0.7;
}
.topics_contents_btn p {
	position: absolute;
    top: 65%;
	bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 1.3;
    width: 100%;
}
.text_bottom10 {
	bottom: 10px;
}
.img_wrap {
	overflow: hidden;	/*拡大時にはみ出た部分を隠す*/
}
.img_wrap img {
	display: block;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
}


@media only screen and (max-width: 48em) {
.topics_contents_btn p {
	font-size: 13px;
}
.flex_3B div{
    width: 100% !important;
	margin: 0 auto 20px;
}
.flex_2A {
	display: block;
}
.flex_2A div.flex_2A_inner1 {
    width: 100% !important;
}
}

.topics-box_area{
	margin: 50px auto;
}
@media only screen and (max-width: 48em) {
.topics-box_area{
	margin: 0px auto;
}
}

/* flex_2B common_neo上書き */
.flex_2B {
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.flex_2B div{
    width: 49% !important;
	margin-bottom: 20px;
}
@media only screen and (max-width: 48em) {
.flex_2B div{
    width: 49% !important;
}
}

.image_box img{
	margin: auto;
}
.image_box_2 {
	position: relative;
	margin-bottom: 20px;
}
.image_box_2 img.type2 {
	width: 40%;
	position: absolute;
	bottom: -100px;
	right: 15px;
}
.txt_box_2 {
	padding-left: 15px;
	padding-right: 15px;
}
.txt_box_2 h3{
	font-size: 28px;
	font-weight: bold;
	border-bottom: #000 solid 1px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	line-height: 1.3;
}
.txt_box_2 h3 span{
	font-size: 48px;
	font-style: italic;
	display: block;
}
@media only screen and (max-width: 48em) {
.image_box_2 {
	margin-bottom: 20px;
}
.image_box_2 img.type2 {
	position: absolute;
	bottom: -80px;
	right: 10px;
}
.txt_box_2 {
	padding-left: 10px;
	padding-right: 10px;
}
.txt_box_2 h3{
	font-size: 22px;
}
.txt_box_2 h3 span{
	font-size: 24px;
}
}
.txt_box_2 h3 span{
	font-size: 24px;
}
.design_area_reservation_inner h3 {
	font-size: 18px;
}


/*=== 目次 ===*/
.toc-005 {
    margin-bottom: 30px;
    border-radius: 3px;
    background-color: #f2f2f2;
	border-radius: 15px;
}

.toc-005 div {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 10px 0;
    background-color: #e79f9f;
    color: #fff;
    font-weight: 600;
    font-size: 1.1em;
	border-radius: 15px 15px 0 0;
}

.toc-005 div::before {
    display: inline-block;
    width: 1em;
    height: 1em;
    margin-right: 5px;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22%23fff%22%3E%3Cpath%20d%3D%22M3.8%2017.2h-3c-.5%200-.8.4-.8.8v3c0%20.4.3.8.8.8h3c.4%200%20.8-.3.8-.8v-3c-.1-.4-.4-.8-.8-.8zm0-15h-3c-.5%200-.8.4-.8.8v3c0%20.4.3.8.8.8h3c.4%200%20.8-.3.8-.8V3c-.1-.4-.4-.8-.8-.8zm0%207.6h-3c-.5%200-.8.3-.8.7v3c0%20.4.3.8.8.8h3c.4%200%20.8-.3.8-.8v-3c-.1-.4-.4-.7-.8-.7zM23.2%2018h-15c-.4%200-.8.3-.8.8v1.5c0%20.4.3.8.8.8h15c.4%200%20.8-.3.8-.8v-1.5c0-.5-.3-.8-.8-.8zm0-15h-15c-.4%200-.7.3-.7.8v1.5c0%20.4.3.7.7.7h15c.5%200%20.8-.3.8-.8V3.8c0-.5-.3-.8-.8-.8zm0%207.5h-15c-.4%200-.8.3-.8.8v1.5c0%20.4.3.8.8.8h15c.4%200%20.8-.3.8-.8v-1.5c0-.5-.3-.8-.8-.8z%22%2F%3E%3C%2Fsvg%3E');
    content: '';
}

.toc-005 ol {
    list-style-type: decimal;
    margin: 0;
    overflow: hidden;
}

.toc-005 > ol {
    padding: 1em 1em 1em 3em;
}

.toc-005 ol ol {
    margin-top: 5px;
    padding-left: 1.1em;
}

.toc-005 li {
    padding: 5px 0;
    font-weight: 600;
}

.toc-005 ol ol li {
    font-weight: 500;
    font-size: .9em;
}

.toc-005 a {
    color: #333;
    text-decoration: underline;
}



/*=== アニメーション要素のスタイル ===*/
/*　下から上 */
.animation {
	opacity : 0;
	visibility: hidden;
	transition: 1s;
	transform: translateY(20px);
}
.active {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}


/* =========== クチコミ =========== */
.kuchikomi_area {
	border: #e79f9f 2px dotted;
	padding: 30px;
	margin: 20px;
	border-radius: 10px;
}
.kuchikomi_area .voice_txt .tab {
	font-size: 18px;
	font-weight: bold;
	display: block;
	color: #e79f9f;
}


/* =========== PICK UP =========== */
.pickup_box{
	padding: 10px;
	border: solid 1px #bca475;
	border-radius: 10px; 
}
@media only screen and (max-width: 48em) {
.pickup_box img{
	margin-bottom: 10px;
}
}


/* ===========bgColor=========== */
.bg_color1{background-color: #fffbf3 !important;}
.bg_color2{background-color: #f1f7f3 !important;}
.bg_color3{background-color: #FFFFFF !important;}
.bg_color4{background: linear-gradient(-225deg, #f8f7ff 0%, #fcf0f4 56%, #ffffff 100%) !important;}

.pdb05p{padding-bottom:5%!important;}


/* ====================== 飾り ====================== */
.marker { background: linear-gradient(transparent 40%, rgb(255, 238, 89) 0%); }

/* 角R */
img.styleR5 { border-radius: 5px; }
img.styleR { border-radius: 10px; }


/* =========== limit =========== */
.limited{width:96%; margin:0 auto;}

.limit1600{max-width:1600px; margin:0 auto;}
.limit1400{max-width:1400px; margin:0 auto;}
.limit1200{max-width:1200px; margin:0 auto;}
.limit1050{max-width:1050px; margin:0 auto;}
.limit1024{max-width:1024px; margin:0 auto;}
.limit960{max-width:960px; margin:0 auto;}
.limit768{max-width:768px; margin:0 auto;}
.limit480{max-width:480px; margin:0 auto;}
.limit300{max-width:300px; margin:0 auto;}

/* ========== marginBottom ========== */
.mb0{ margin-bottom:0 !important; }
.mb5{ margin-bottom:5px !important; }
.mb10{ margin-bottom:10px !important; }
.mb20{ margin-bottom:20px !important; }
.mb30{ margin-bottom:30px !important; }
.mb40{ margin-bottom:40px !important; }
.mb50{ margin-bottom:50px !important; }
.mb60{ margin-bottom:60px !important; }
.mb70{ margin-bottom:70px !important; }
.mb80{ margin-bottom:80px !important; }
.mb90{ margin-bottom:90px !important; }
.mb100{ margin-bottom:100px !important; }

/* ========== marginBottomParcent ========== */
.mb0p{ margin-bottom:0 !important; }
.mb01p{ margin-bottom:1% !important; }
.mb02p{ margin-bottom:2% !important; }
.mb03p{ margin-bottom:3% !important; }
.mb05p{ margin-bottom:5% !important; }
.mb10p{ margin-bottom:10% !important; }
.mb15p{ margin-bottom:15% !important; }
.mb20p{ margin-bottom:20% !important; }
.mb30p{ margin-bottom:30% !important; }
.mb40p{ margin-bottom:40% !important; }
.mb50p{ margin-bottom:50% !important; }
.mb60p{ margin-bottom:60% !important; }
.mb70p{ margin-bottom:70% !important; }
.mb80p{ margin-bottom:80% !important; }
.mb90p{ margin-bottom:90% !important; }
.mb100p{ margin-bottom:100% !important; }


/* ========== paddingTop&BottomParcent ========== */
.pdtb0p{ padding-top:0%!important; padding-bottom:0%!important; }
.pdtb01p{padding-top:1%!important; padding-bottom:1%!important;}
.pdtb02p{padding-top:2%!important; padding-bottom:2%!important;}
.pdtb03p{padding-top:3%!important; padding-bottom:3%!important;}
.pdtb05p{padding-top:5%!important; padding-bottom:5%!important;}
.pdtb10p{padding-top:10%!important; padding-bottom:10%!important;}
.pdtb15p{padding-top:15%!important; padding-bottom:15%!important;}
.pdtb20p{padding-top:20%!important; padding-bottom:20%!important;}
.pdtb30p{padding-top:30%!important; padding-bottom:30%!important;}
.pdtb40p{padding-top:40%!important; padding-bottom:40%!important;}
.pdtb50p{padding-top:50%!important; padding-bottom:50%!important;}
.pdtb60p{padding-top:60%!important; padding-bottom:60%!important;}
.pdtb70p{padding-top:70%!important; padding-bottom:70%!important;}
.pdtb80p{padding-top:80%!important; padding-bottom:80%!important;}
.pdtb90p{padding-top:90%!important; padding-bottom:90%!important;}
.pdtb100p{padding-top:100%!important; padding-bottom:100%!important;}


/* ========== txt-align ========== */
.txt_left{text-align:left !important;}
.txt_center{text-align:center !important;}
.txt_right{text-align:right !important;}
.txt_just{text-align:justify !important;}

/* ========== width ========== */
.wd100{width: 100%!important;}

/* ========== fontstyle ========== */
.txt_italic{font-style: italic !important;}

/* ========== color ========== */
.txt_color1{color: #bca475 !important;}
.txt_color2{color: #e79f9f !important;}

/* ========== br ========== */
/* 768px */
br.add768{ display:none;}
@media only screen and (max-width: 48em) {
br.add768{ display:block;}
br.del768{ display:none;}
}

/* ========== shadow ========== */
.shadow1 { box-shadow: 0 10px 25px 0 #fcf0f4; }
.shadow2 { box-shadow: 0 10px 25px 0 #f0f0f0; }
.shadow3 { box-shadow: 0 10px 25px 0 #d8d8d8; }


/* ============================■■共通CLASS■■============================ */

/* ======================parts====================== */

/* 1400px */
@media only screen and (max-width: 87.5em) {
}
/* 1200px */
@media only screen and (max-width: 75em) {
}
/* 1024px */
@media only screen and (max-width: 64em) {
}
/* 960px */
@media only screen and (max-width: 60em) {
}
/* 768px */
@media only screen and (max-width: 48em) {
}
/* 720px */
@media only screen and (max-width: 45em) {
}
/* 600px */
@media only screen and (max-width: 37.5em) {
}
/* 480px */
@media only screen and (max-width: 30em) {
}
/* 320px */
@media only screen and (max-width: 20em) {
}